Index: trunk/source/digits_hits/scorer/CVS/Entries
===================================================================
--- trunk/source/digits_hits/scorer/CVS/Entries	(revision 1331)
+++ trunk/source/digits_hits/scorer/CVS/Entries	(revision 1337)
@@ -1,4 +1,4 @@
-/GNUmakefile/1.1/Wed Jul 11 01:27:26 2007//Tgeant4-09-04-beta-01
-/History/1.1/Wed Jul 11 01:27:26 2007//Tgeant4-09-04-beta-01
 D/include////
 D/src////
+/GNUmakefile/1.1/Wed Sep 29 21:47:39 2010//Tgeant4-09-04-beta-01
+/History/1.1/Wed Sep 29 21:47:39 2010//Tgeant4-09-04-beta-01
Index: trunk/source/digits_hits/scorer/include/CVS/Entries
===================================================================
--- trunk/source/digits_hits/scorer/include/CVS/Entries	(revision 1331)
+++ trunk/source/digits_hits/scorer/include/CVS/Entries	(revision 1337)
@@ -1,49 +1,49 @@
-/G4PSCellCharge.hh/1.1/Wed Jul 11 01:29:28 2007//Tgeant4-09-04-beta-01
-/G4PSCellCharge3D.hh/1.2/Tue Aug 28 08:01:55 2007//Tgeant4-09-04-beta-01
-/G4PSCellFlux.hh/1.1/Wed Jul 11 01:29:28 2007//Tgeant4-09-04-beta-01
-/G4PSCellFlux3D.hh/1.2/Tue Aug 28 08:01:55 2007//Tgeant4-09-04-beta-01
-/G4PSCylinderSurfaceCurrent.hh/1.1/Tue Aug 14 21:23:51 2007//Tgeant4-09-04-beta-01
-/G4PSCylinderSurfaceCurrent3D.hh/1.2/Tue Aug 28 08:01:55 2007//Tgeant4-09-04-beta-01
-/G4PSCylinderSurfaceFlux.hh/1.1/Tue Aug 14 21:23:51 2007//Tgeant4-09-04-beta-01
-/G4PSCylinderSurfaceFlux3D.hh/1.2/Tue Aug 28 08:01:55 2007//Tgeant4-09-04-beta-01
-/G4PSDirectionFlag.hh/1.1/Wed Jul 11 01:29:28 2007//Tgeant4-09-04-beta-01
-/G4PSDoseDeposit.hh/1.1/Wed Jul 11 01:29:28 2007//Tgeant4-09-04-beta-01
-/G4PSDoseDeposit3D.hh/1.2/Tue Aug 28 10:11:29 2007//Tgeant4-09-04-beta-01
-/G4PSEnergyDeposit.hh/1.1/Wed Jul 11 01:29:28 2007//Tgeant4-09-04-beta-01
-/G4PSEnergyDeposit3D.hh/1.2/Tue Aug 28 08:01:55 2007//Tgeant4-09-04-beta-01
-/G4PSFlatSurfaceCurrent.hh/1.2/Tue Aug 14 21:23:51 2007//Tgeant4-09-04-beta-01
-/G4PSFlatSurfaceCurrent3D.hh/1.2/Tue Aug 28 10:11:29 2007//Tgeant4-09-04-beta-01
-/G4PSFlatSurfaceFlux.hh/1.1/Wed Jul 11 01:29:28 2007//Tgeant4-09-04-beta-01
-/G4PSFlatSurfaceFlux3D.hh/1.2/Tue Aug 28 10:11:29 2007//Tgeant4-09-04-beta-01
-/G4PSMinKinEAtGeneration.hh/1.2/Tue Aug 14 21:23:51 2007//Tgeant4-09-04-beta-01
-/G4PSMinKinEAtGeneration3D.hh/1.2/Tue Aug 28 10:11:29 2007//Tgeant4-09-04-beta-01
-/G4PSNofCollision.hh/1.1/Wed Jul 11 01:29:28 2007//Tgeant4-09-04-beta-01
-/G4PSNofCollision3D.hh/1.2/Tue Aug 28 10:11:29 2007//Tgeant4-09-04-beta-01
-/G4PSNofSecondary.hh/1.2/Tue Aug 14 21:23:51 2007//Tgeant4-09-04-beta-01
-/G4PSNofSecondary3D.hh/1.2/Tue Aug 28 10:11:29 2007//Tgeant4-09-04-beta-01
-/G4PSNofStep.hh/1.2/Wed Aug 29 06:36:41 2007//Tgeant4-09-04-beta-01
-/G4PSNofStep3D.hh/1.2/Tue Aug 28 10:11:29 2007//Tgeant4-09-04-beta-01
-/G4PSPassageCellCurrent.hh/1.1/Tue Aug 14 21:30:45 2007//Tgeant4-09-04-beta-01
-/G4PSPassageCellCurrent3D.hh/1.2/Tue Aug 28 10:11:29 2007//Tgeant4-09-04-beta-01
-/G4PSPassageCellFlux.hh/1.1/Wed Jul 11 01:29:28 2007//Tgeant4-09-04-beta-01
-/G4PSPassageCellFlux3D.hh/1.2/Tue Aug 28 10:11:29 2007//Tgeant4-09-04-beta-01
-/G4PSPassageTrackLength.hh/1.1/Wed Jul 11 01:29:28 2007//Tgeant4-09-04-beta-01
-/G4PSPassageTrackLength3D.hh/1.2/Tue Aug 28 10:11:29 2007//Tgeant4-09-04-beta-01
-/G4PSPopulation.hh/1.2/Tue Aug 14 21:23:51 2007//Tgeant4-09-04-beta-01
-/G4PSPopulation3D.hh/1.2/Tue Aug 28 10:11:29 2007//Tgeant4-09-04-beta-01
-/G4PSSphereSurfaceCurrent.hh/1.2/Tue Aug 14 21:23:51 2007//Tgeant4-09-04-beta-01
-/G4PSSphereSurfaceCurrent3D.hh/1.2/Tue Aug 28 10:11:29 2007//Tgeant4-09-04-beta-01
-/G4PSSphereSurfaceFlux.hh/1.1/Wed Jul 11 01:29:28 2007//Tgeant4-09-04-beta-01
-/G4PSSphereSurfaceFlux3D.hh/1.2/Tue Aug 28 10:11:29 2007//Tgeant4-09-04-beta-01
-/G4PSTermination.hh/1.2/Mon Dec 10 16:29:35 2007//Tgeant4-09-04-beta-01
-/G4PSTermination3D.hh/1.3/Mon Dec 10 16:29:37 2007//Tgeant4-09-04-beta-01
-/G4PSTrackCounter.hh/1.2/Tue Aug 14 21:23:51 2007//Tgeant4-09-04-beta-01
-/G4PSTrackCounter3D.hh/1.2/Tue Aug 28 10:11:29 2007//Tgeant4-09-04-beta-01
-/G4PSTrackLength.hh/1.2/Tue Aug 14 21:23:51 2007//Tgeant4-09-04-beta-01
-/G4PSTrackLength3D.hh/1.2/Tue Aug 28 10:11:29 2007//Tgeant4-09-04-beta-01
-/G4SDChargedFilter.hh/1.1/Wed Jul 11 01:29:28 2007//Tgeant4-09-04-beta-01
-/G4SDKineticEnergyFilter.hh/1.1/Wed Jul 11 01:29:28 2007//Tgeant4-09-04-beta-01
-/G4SDNeutralFilter.hh/1.1/Wed Jul 11 01:29:28 2007//Tgeant4-09-04-beta-01
-/G4SDParticleFilter.hh/1.2/Tue Aug 14 21:23:51 2007//Tgeant4-09-04-beta-01
-/G4SDParticleWithEnergyFilter.hh/1.1/Wed Jul 11 01:29:28 2007//Tgeant4-09-04-beta-01
+/G4PSCellCharge.hh/1.1/Wed Sep 29 21:47:40 2010//Tgeant4-09-04-beta-01
+/G4PSCellCharge3D.hh/1.2/Wed Sep 29 21:47:40 2010//Tgeant4-09-04-beta-01
+/G4PSCellFlux.hh/1.1/Wed Sep 29 21:47:40 2010//Tgeant4-09-04-beta-01
+/G4PSCellFlux3D.hh/1.2/Wed Sep 29 21:47:40 2010//Tgeant4-09-04-beta-01
+/G4PSCylinderSurfaceCurrent.hh/1.1/Wed Sep 29 21:47:40 2010//Tgeant4-09-04-beta-01
+/G4PSCylinderSurfaceCurrent3D.hh/1.2/Wed Sep 29 21:47:40 2010//Tgeant4-09-04-beta-01
+/G4PSCylinderSurfaceFlux.hh/1.1/Wed Sep 29 21:47:40 2010//Tgeant4-09-04-beta-01
+/G4PSCylinderSurfaceFlux3D.hh/1.2/Wed Sep 29 21:47:40 2010//Tgeant4-09-04-beta-01
+/G4PSDirectionFlag.hh/1.1/Wed Sep 29 21:47:40 2010//Tgeant4-09-04-beta-01
+/G4PSDoseDeposit.hh/1.1/Wed Sep 29 21:47:40 2010//Tgeant4-09-04-beta-01
+/G4PSDoseDeposit3D.hh/1.2/Wed Sep 29 21:47:40 2010//Tgeant4-09-04-beta-01
+/G4PSEnergyDeposit.hh/1.1/Wed Sep 29 21:47:49 2010//Tgeant4-09-04-beta-01
+/G4PSEnergyDeposit3D.hh/1.2/Wed Sep 29 21:47:49 2010//Tgeant4-09-04-beta-01
+/G4PSFlatSurfaceCurrent.hh/1.2/Wed Sep 29 21:47:49 2010//Tgeant4-09-04-beta-01
+/G4PSFlatSurfaceCurrent3D.hh/1.2/Wed Sep 29 21:47:49 2010//Tgeant4-09-04-beta-01
+/G4PSFlatSurfaceFlux.hh/1.1/Wed Sep 29 21:47:49 2010//Tgeant4-09-04-beta-01
+/G4PSFlatSurfaceFlux3D.hh/1.2/Wed Sep 29 21:47:49 2010//Tgeant4-09-04-beta-01
+/G4PSMinKinEAtGeneration.hh/1.2/Wed Sep 29 21:47:49 2010//Tgeant4-09-04-beta-01
+/G4PSMinKinEAtGeneration3D.hh/1.2/Wed Sep 29 21:47:49 2010//Tgeant4-09-04-beta-01
+/G4PSNofCollision.hh/1.1/Wed Sep 29 21:47:49 2010//Tgeant4-09-04-beta-01
+/G4PSNofCollision3D.hh/1.2/Wed Sep 29 21:47:49 2010//Tgeant4-09-04-beta-01
+/G4PSNofSecondary.hh/1.2/Wed Sep 29 21:47:49 2010//Tgeant4-09-04-beta-01
+/G4PSNofSecondary3D.hh/1.2/Wed Sep 29 21:47:49 2010//Tgeant4-09-04-beta-01
+/G4PSNofStep.hh/1.2/Wed Sep 29 21:47:49 2010//Tgeant4-09-04-beta-01
+/G4PSNofStep3D.hh/1.2/Wed Sep 29 21:47:49 2010//Tgeant4-09-04-beta-01
+/G4PSPassageCellCurrent.hh/1.1/Wed Sep 29 21:47:49 2010//Tgeant4-09-04-beta-01
+/G4PSPassageCellCurrent3D.hh/1.2/Wed Sep 29 21:47:49 2010//Tgeant4-09-04-beta-01
+/G4PSPassageCellFlux.hh/1.1/Wed Sep 29 21:47:49 2010//Tgeant4-09-04-beta-01
+/G4PSPassageCellFlux3D.hh/1.2/Wed Sep 29 21:47:49 2010//Tgeant4-09-04-beta-01
+/G4PSPassageTrackLength.hh/1.1/Wed Sep 29 21:47:49 2010//Tgeant4-09-04-beta-01
+/G4PSPassageTrackLength3D.hh/1.2/Wed Sep 29 21:47:49 2010//Tgeant4-09-04-beta-01
+/G4PSPopulation.hh/1.2/Wed Sep 29 21:47:50 2010//Tgeant4-09-04-beta-01
+/G4PSPopulation3D.hh/1.2/Wed Sep 29 21:47:50 2010//Tgeant4-09-04-beta-01
+/G4PSSphereSurfaceCurrent.hh/1.2/Wed Sep 29 21:47:50 2010//Tgeant4-09-04-beta-01
+/G4PSSphereSurfaceCurrent3D.hh/1.2/Wed Sep 29 21:47:50 2010//Tgeant4-09-04-beta-01
+/G4PSSphereSurfaceFlux.hh/1.1/Wed Sep 29 21:47:50 2010//Tgeant4-09-04-beta-01
+/G4PSSphereSurfaceFlux3D.hh/1.2/Wed Sep 29 21:47:50 2010//Tgeant4-09-04-beta-01
+/G4PSTermination.hh/1.2/Wed Sep 29 21:47:50 2010//Tgeant4-09-04-beta-01
+/G4PSTermination3D.hh/1.3/Wed Sep 29 21:47:50 2010//Tgeant4-09-04-beta-01
+/G4PSTrackCounter.hh/1.2/Wed Sep 29 21:47:50 2010//Tgeant4-09-04-beta-01
+/G4PSTrackCounter3D.hh/1.2/Wed Sep 29 21:47:50 2010//Tgeant4-09-04-beta-01
+/G4PSTrackLength.hh/1.2/Wed Sep 29 21:47:50 2010//Tgeant4-09-04-beta-01
+/G4PSTrackLength3D.hh/1.2/Wed Sep 29 21:47:50 2010//Tgeant4-09-04-beta-01
+/G4SDChargedFilter.hh/1.1/Wed Sep 29 21:47:50 2010//Tgeant4-09-04-beta-01
+/G4SDKineticEnergyFilter.hh/1.1/Wed Sep 29 21:47:50 2010//Tgeant4-09-04-beta-01
+/G4SDNeutralFilter.hh/1.1/Wed Sep 29 21:47:50 2010//Tgeant4-09-04-beta-01
+/G4SDParticleFilter.hh/1.2/Wed Sep 29 21:47:50 2010//Tgeant4-09-04-beta-01
+/G4SDParticleWithEnergyFilter.hh/1.1/Wed Sep 29 21:47:50 2010//Tgeant4-09-04-beta-01
 D
Index: trunk/source/digits_hits/scorer/include/G4PSCellCharge.hh
===================================================================
--- trunk/source/digits_hits/scorer/include/G4PSCellCharge.hh	(revision 1331)
+++ trunk/source/digits_hits/scorer/include/G4PSCellCharge.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4PSCellCharge.hh,v 1.1 2007/07/11 01:29:28 asaim Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 
Index: trunk/source/digits_hits/scorer/include/G4PSCellCharge3D.hh
===================================================================
--- trunk/source/digits_hits/scorer/include/G4PSCellCharge3D.hh	(revision 1331)
+++ trunk/source/digits_hits/scorer/include/G4PSCellCharge3D.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4PSCellCharge3D.hh,v 1.2 2007/08/28 08:01:55 taso Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 
Index: trunk/source/digits_hits/scorer/include/G4PSCellFlux.hh
===================================================================
--- trunk/source/digits_hits/scorer/include/G4PSCellFlux.hh	(revision 1331)
+++ trunk/source/digits_hits/scorer/include/G4PSCellFlux.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4PSCellFlux.hh,v 1.1 2007/07/11 01:29:28 asaim Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 
Index: trunk/source/digits_hits/scorer/include/G4PSCellFlux3D.hh
===================================================================
--- trunk/source/digits_hits/scorer/include/G4PSCellFlux3D.hh	(revision 1331)
+++ trunk/source/digits_hits/scorer/include/G4PSCellFlux3D.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4PSCellFlux3D.hh,v 1.2 2007/08/28 08:01:55 taso Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 
Index: trunk/source/digits_hits/scorer/include/G4PSCylinderSurfaceCurrent.hh
===================================================================
--- trunk/source/digits_hits/scorer/include/G4PSCylinderSurfaceCurrent.hh	(revision 1331)
+++ trunk/source/digits_hits/scorer/include/G4PSCylinderSurfaceCurrent.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4PSCylinderSurfaceCurrent.hh,v 1.1 2007/08/14 21:23:51 taso Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 
Index: trunk/source/digits_hits/scorer/include/G4PSCylinderSurfaceCurrent3D.hh
===================================================================
--- trunk/source/digits_hits/scorer/include/G4PSCylinderSurfaceCurrent3D.hh	(revision 1331)
+++ trunk/source/digits_hits/scorer/include/G4PSCylinderSurfaceCurrent3D.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4PSCylinderSurfaceCurrent3D.hh,v 1.2 2007/08/28 08:01:55 taso Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 
Index: trunk/source/digits_hits/scorer/include/G4PSCylinderSurfaceFlux.hh
===================================================================
--- trunk/source/digits_hits/scorer/include/G4PSCylinderSurfaceFlux.hh	(revision 1331)
+++ trunk/source/digits_hits/scorer/include/G4PSCylinderSurfaceFlux.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4PSCylinderSurfaceFlux.hh,v 1.1 2007/08/14 21:23:51 taso Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 
Index: trunk/source/digits_hits/scorer/include/G4PSCylinderSurfaceFlux3D.hh
===================================================================
--- trunk/source/digits_hits/scorer/include/G4PSCylinderSurfaceFlux3D.hh	(revision 1331)
+++ trunk/source/digits_hits/scorer/include/G4PSCylinderSurfaceFlux3D.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4PSCylinderSurfaceFlux3D.hh,v 1.2 2007/08/28 08:01:55 taso Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 
Index: trunk/source/digits_hits/scorer/include/G4PSDirectionFlag.hh
===================================================================
--- trunk/source/digits_hits/scorer/include/G4PSDirectionFlag.hh	(revision 1331)
+++ trunk/source/digits_hits/scorer/include/G4PSDirectionFlag.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4PSDirectionFlag.hh,v 1.1 2007/07/11 01:29:28 asaim Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 //
Index: trunk/source/digits_hits/scorer/include/G4PSDoseDeposit.hh
===================================================================
--- trunk/source/digits_hits/scorer/include/G4PSDoseDeposit.hh	(revision 1331)
+++ trunk/source/digits_hits/scorer/include/G4PSDoseDeposit.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4PSDoseDeposit.hh,v 1.1 2007/07/11 01:29:28 asaim Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 
Index: trunk/source/digits_hits/scorer/include/G4PSDoseDeposit3D.hh
===================================================================
--- trunk/source/digits_hits/scorer/include/G4PSDoseDeposit3D.hh	(revision 1331)
+++ trunk/source/digits_hits/scorer/include/G4PSDoseDeposit3D.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4PSDoseDeposit3D.hh,v 1.2 2007/08/28 10:11:29 taso Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 
Index: trunk/source/digits_hits/scorer/include/G4PSEnergyDeposit.hh
===================================================================
--- trunk/source/digits_hits/scorer/include/G4PSEnergyDeposit.hh	(revision 1331)
+++ trunk/source/digits_hits/scorer/include/G4PSEnergyDeposit.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4PSEnergyDeposit.hh,v 1.1 2007/07/11 01:29:28 asaim Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 
Index: trunk/source/digits_hits/scorer/include/G4PSEnergyDeposit3D.hh
===================================================================
--- trunk/source/digits_hits/scorer/include/G4PSEnergyDeposit3D.hh	(revision 1331)
+++ trunk/source/digits_hits/scorer/include/G4PSEnergyDeposit3D.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4PSEnergyDeposit3D.hh,v 1.2 2007/08/28 08:01:55 taso Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 
Index: trunk/source/digits_hits/scorer/include/G4PSFlatSurfaceCurrent.hh
===================================================================
--- trunk/source/digits_hits/scorer/include/G4PSFlatSurfaceCurrent.hh	(revision 1331)
+++ trunk/source/digits_hits/scorer/include/G4PSFlatSurfaceCurrent.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4PSFlatSurfaceCurrent.hh,v 1.2 2007/08/14 21:23:51 taso Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 
Index: trunk/source/digits_hits/scorer/include/G4PSFlatSurfaceCurrent3D.hh
===================================================================
--- trunk/source/digits_hits/scorer/include/G4PSFlatSurfaceCurrent3D.hh	(revision 1331)
+++ trunk/source/digits_hits/scorer/include/G4PSFlatSurfaceCurrent3D.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4PSFlatSurfaceCurrent3D.hh,v 1.2 2007/08/28 10:11:29 taso Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 
Index: trunk/source/digits_hits/scorer/include/G4PSFlatSurfaceFlux.hh
===================================================================
--- trunk/source/digits_hits/scorer/include/G4PSFlatSurfaceFlux.hh	(revision 1331)
+++ trunk/source/digits_hits/scorer/include/G4PSFlatSurfaceFlux.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4PSFlatSurfaceFlux.hh,v 1.1 2007/07/11 01:29:28 asaim Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 
Index: trunk/source/digits_hits/scorer/include/G4PSFlatSurfaceFlux3D.hh
===================================================================
--- trunk/source/digits_hits/scorer/include/G4PSFlatSurfaceFlux3D.hh	(revision 1331)
+++ trunk/source/digits_hits/scorer/include/G4PSFlatSurfaceFlux3D.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4PSFlatSurfaceFlux3D.hh,v 1.2 2007/08/28 10:11:29 taso Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 
Index: trunk/source/digits_hits/scorer/include/G4PSMinKinEAtGeneration.hh
===================================================================
--- trunk/source/digits_hits/scorer/include/G4PSMinKinEAtGeneration.hh	(revision 1331)
+++ trunk/source/digits_hits/scorer/include/G4PSMinKinEAtGeneration.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4PSMinKinEAtGeneration.hh,v 1.2 2007/08/14 21:23:51 taso Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 
Index: trunk/source/digits_hits/scorer/include/G4PSMinKinEAtGeneration3D.hh
===================================================================
--- trunk/source/digits_hits/scorer/include/G4PSMinKinEAtGeneration3D.hh	(revision 1331)
+++ trunk/source/digits_hits/scorer/include/G4PSMinKinEAtGeneration3D.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4PSMinKinEAtGeneration3D.hh,v 1.2 2007/08/28 10:11:29 taso Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 
Index: trunk/source/digits_hits/scorer/include/G4PSNofCollision.hh
===================================================================
--- trunk/source/digits_hits/scorer/include/G4PSNofCollision.hh	(revision 1331)
+++ trunk/source/digits_hits/scorer/include/G4PSNofCollision.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4PSNofCollision.hh,v 1.1 2007/07/11 01:29:28 asaim Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 
Index: trunk/source/digits_hits/scorer/include/G4PSNofCollision3D.hh
===================================================================
--- trunk/source/digits_hits/scorer/include/G4PSNofCollision3D.hh	(revision 1331)
+++ trunk/source/digits_hits/scorer/include/G4PSNofCollision3D.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4PSNofCollision3D.hh,v 1.2 2007/08/28 10:11:29 taso Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 
Index: trunk/source/digits_hits/scorer/include/G4PSNofSecondary.hh
===================================================================
--- trunk/source/digits_hits/scorer/include/G4PSNofSecondary.hh	(revision 1331)
+++ trunk/source/digits_hits/scorer/include/G4PSNofSecondary.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4PSNofSecondary.hh,v 1.2 2007/08/14 21:23:51 taso Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 
Index: trunk/source/digits_hits/scorer/include/G4PSNofSecondary3D.hh
===================================================================
--- trunk/source/digits_hits/scorer/include/G4PSNofSecondary3D.hh	(revision 1331)
+++ trunk/source/digits_hits/scorer/include/G4PSNofSecondary3D.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4PSNofSecondary3D.hh,v 1.2 2007/08/28 10:11:29 taso Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 
Index: trunk/source/digits_hits/scorer/include/G4PSNofStep.hh
===================================================================
--- trunk/source/digits_hits/scorer/include/G4PSNofStep.hh	(revision 1331)
+++ trunk/source/digits_hits/scorer/include/G4PSNofStep.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4PSNofStep.hh,v 1.2 2007/08/29 06:36:41 taso Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 
Index: trunk/source/digits_hits/scorer/include/G4PSNofStep3D.hh
===================================================================
--- trunk/source/digits_hits/scorer/include/G4PSNofStep3D.hh	(revision 1331)
+++ trunk/source/digits_hits/scorer/include/G4PSNofStep3D.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4PSNofStep3D.hh,v 1.2 2007/08/28 10:11:29 taso Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 
Index: trunk/source/digits_hits/scorer/include/G4PSPassageCellCurrent.hh
===================================================================
--- trunk/source/digits_hits/scorer/include/G4PSPassageCellCurrent.hh	(revision 1331)
+++ trunk/source/digits_hits/scorer/include/G4PSPassageCellCurrent.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4PSPassageCellCurrent.hh,v 1.1 2007/08/14 21:30:45 taso Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 
Index: trunk/source/digits_hits/scorer/include/G4PSPassageCellCurrent3D.hh
===================================================================
--- trunk/source/digits_hits/scorer/include/G4PSPassageCellCurrent3D.hh	(revision 1331)
+++ trunk/source/digits_hits/scorer/include/G4PSPassageCellCurrent3D.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4PSPassageCellCurrent3D.hh,v 1.2 2007/08/28 10:11:29 taso Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 
Index: trunk/source/digits_hits/scorer/include/G4PSPassageCellFlux.hh
===================================================================
--- trunk/source/digits_hits/scorer/include/G4PSPassageCellFlux.hh	(revision 1331)
+++ trunk/source/digits_hits/scorer/include/G4PSPassageCellFlux.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4PSPassageCellFlux.hh,v 1.1 2007/07/11 01:29:28 asaim Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 
Index: trunk/source/digits_hits/scorer/include/G4PSPassageCellFlux3D.hh
===================================================================
--- trunk/source/digits_hits/scorer/include/G4PSPassageCellFlux3D.hh	(revision 1331)
+++ trunk/source/digits_hits/scorer/include/G4PSPassageCellFlux3D.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4PSPassageCellFlux3D.hh,v 1.2 2007/08/28 10:11:29 taso Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 
Index: trunk/source/digits_hits/scorer/include/G4PSPassageTrackLength.hh
===================================================================
--- trunk/source/digits_hits/scorer/include/G4PSPassageTrackLength.hh	(revision 1331)
+++ trunk/source/digits_hits/scorer/include/G4PSPassageTrackLength.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4PSPassageTrackLength.hh,v 1.1 2007/07/11 01:29:28 asaim Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 
Index: trunk/source/digits_hits/scorer/include/G4PSPassageTrackLength3D.hh
===================================================================
--- trunk/source/digits_hits/scorer/include/G4PSPassageTrackLength3D.hh	(revision 1331)
+++ trunk/source/digits_hits/scorer/include/G4PSPassageTrackLength3D.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4PSPassageTrackLength3D.hh,v 1.2 2007/08/28 10:11:29 taso Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 
Index: trunk/source/digits_hits/scorer/include/G4PSPopulation.hh
===================================================================
--- trunk/source/digits_hits/scorer/include/G4PSPopulation.hh	(revision 1331)
+++ trunk/source/digits_hits/scorer/include/G4PSPopulation.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4PSPopulation.hh,v 1.2 2007/08/14 21:23:51 taso Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 
Index: trunk/source/digits_hits/scorer/include/G4PSPopulation3D.hh
===================================================================
--- trunk/source/digits_hits/scorer/include/G4PSPopulation3D.hh	(revision 1331)
+++ trunk/source/digits_hits/scorer/include/G4PSPopulation3D.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4PSPopulation3D.hh,v 1.2 2007/08/28 10:11:29 taso Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 
Index: trunk/source/digits_hits/scorer/include/G4PSSphereSurfaceCurrent.hh
===================================================================
--- trunk/source/digits_hits/scorer/include/G4PSSphereSurfaceCurrent.hh	(revision 1331)
+++ trunk/source/digits_hits/scorer/include/G4PSSphereSurfaceCurrent.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4PSSphereSurfaceCurrent.hh,v 1.2 2007/08/14 21:23:51 taso Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 
Index: trunk/source/digits_hits/scorer/include/G4PSSphereSurfaceCurrent3D.hh
===================================================================
--- trunk/source/digits_hits/scorer/include/G4PSSphereSurfaceCurrent3D.hh	(revision 1331)
+++ trunk/source/digits_hits/scorer/include/G4PSSphereSurfaceCurrent3D.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4PSSphereSurfaceCurrent3D.hh,v 1.2 2007/08/28 10:11:29 taso Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 
Index: trunk/source/digits_hits/scorer/include/G4PSSphereSurfaceFlux.hh
===================================================================
--- trunk/source/digits_hits/scorer/include/G4PSSphereSurfaceFlux.hh	(revision 1331)
+++ trunk/source/digits_hits/scorer/include/G4PSSphereSurfaceFlux.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4PSSphereSurfaceFlux.hh,v 1.1 2007/07/11 01:29:28 asaim Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 
Index: trunk/source/digits_hits/scorer/include/G4PSSphereSurfaceFlux3D.hh
===================================================================
--- trunk/source/digits_hits/scorer/include/G4PSSphereSurfaceFlux3D.hh	(revision 1331)
+++ trunk/source/digits_hits/scorer/include/G4PSSphereSurfaceFlux3D.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4PSSphereSurfaceFlux3D.hh,v 1.2 2007/08/28 10:11:29 taso Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 
Index: trunk/source/digits_hits/scorer/include/G4PSTermination.hh
===================================================================
--- trunk/source/digits_hits/scorer/include/G4PSTermination.hh	(revision 1331)
+++ trunk/source/digits_hits/scorer/include/G4PSTermination.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4PSTermination.hh,v 1.2 2007/12/10 16:29:35 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 
Index: trunk/source/digits_hits/scorer/include/G4PSTermination3D.hh
===================================================================
--- trunk/source/digits_hits/scorer/include/G4PSTermination3D.hh	(revision 1331)
+++ trunk/source/digits_hits/scorer/include/G4PSTermination3D.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4PSTermination3D.hh,v 1.3 2007/12/10 16:29:37 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 
Index: trunk/source/digits_hits/scorer/include/G4PSTrackCounter.hh
===================================================================
--- trunk/source/digits_hits/scorer/include/G4PSTrackCounter.hh	(revision 1331)
+++ trunk/source/digits_hits/scorer/include/G4PSTrackCounter.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4PSTrackCounter.hh,v 1.2 2007/08/14 21:23:51 taso Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 
Index: trunk/source/digits_hits/scorer/include/G4PSTrackCounter3D.hh
===================================================================
--- trunk/source/digits_hits/scorer/include/G4PSTrackCounter3D.hh	(revision 1331)
+++ trunk/source/digits_hits/scorer/include/G4PSTrackCounter3D.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4PSTrackCounter3D.hh,v 1.2 2007/08/28 10:11:29 taso Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 
Index: trunk/source/digits_hits/scorer/include/G4PSTrackLength.hh
===================================================================
--- trunk/source/digits_hits/scorer/include/G4PSTrackLength.hh	(revision 1331)
+++ trunk/source/digits_hits/scorer/include/G4PSTrackLength.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4PSTrackLength.hh,v 1.2 2007/08/14 21:23:51 taso Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 
Index: trunk/source/digits_hits/scorer/include/G4PSTrackLength3D.hh
===================================================================
--- trunk/source/digits_hits/scorer/include/G4PSTrackLength3D.hh	(revision 1331)
+++ trunk/source/digits_hits/scorer/include/G4PSTrackLength3D.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4PSTrackLength3D.hh,v 1.2 2007/08/28 10:11:29 taso Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 
Index: trunk/source/digits_hits/scorer/include/G4SDChargedFilter.hh
===================================================================
--- trunk/source/digits_hits/scorer/include/G4SDChargedFilter.hh	(revision 1331)
+++ trunk/source/digits_hits/scorer/include/G4SDChargedFilter.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4SDChargedFilter.hh,v 1.1 2007/07/11 01:29:28 asaim Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 
Index: trunk/source/digits_hits/scorer/include/G4SDKineticEnergyFilter.hh
===================================================================
--- trunk/source/digits_hits/scorer/include/G4SDKineticEnergyFilter.hh	(revision 1331)
+++ trunk/source/digits_hits/scorer/include/G4SDKineticEnergyFilter.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4SDKineticEnergyFilter.hh,v 1.1 2007/07/11 01:29:28 asaim Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 
Index: trunk/source/digits_hits/scorer/include/G4SDNeutralFilter.hh
===================================================================
--- trunk/source/digits_hits/scorer/include/G4SDNeutralFilter.hh	(revision 1331)
+++ trunk/source/digits_hits/scorer/include/G4SDNeutralFilter.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4SDNeutralFilter.hh,v 1.1 2007/07/11 01:29:28 asaim Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 
Index: trunk/source/digits_hits/scorer/include/G4SDParticleFilter.hh
===================================================================
--- trunk/source/digits_hits/scorer/include/G4SDParticleFilter.hh	(revision 1331)
+++ trunk/source/digits_hits/scorer/include/G4SDParticleFilter.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4SDParticleFilter.hh,v 1.2 2007/08/14 21:23:51 taso Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 
Index: trunk/source/digits_hits/scorer/include/G4SDParticleWithEnergyFilter.hh
===================================================================
--- trunk/source/digits_hits/scorer/include/G4SDParticleWithEnergyFilter.hh	(revision 1331)
+++ trunk/source/digits_hits/scorer/include/G4SDParticleWithEnergyFilter.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4SDParticleWithEnergyFilter.hh,v 1.1 2007/07/11 01:29:28 asaim Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 
